[svlug] unix interactive 4.1.1

Hernando R. Quevedo A. hquevedo_amaris at hotmail.com
Thu Nov 22 05:37:02 PST 2001


----- Original Message ----- 
From: Hernando R. Quevedo A. 
To: silico valley linux 
Sent: Monday, November 19, 2001 6:31 PM
Subject: [svlug] Fw: unix interactive 4.1.1




hello, 

I want to know if this situacion is possible. 
I have an older 386 pc that has the unix interactive 4.1.1 operatyng system and has an x.25 osipass board and CEM software for jiscos telephony equipment. Somebody knows if there is possible to run this CEM software under linux? There exits some kind of emulator (like iBCS) in order to run unix interactive's programs under linux? If I buy a new x.25 board for linux, there exits possibilities that works with CEM software? 

Thanks a lot for your help.. 


hernando

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.svlug.org/archives/svlug/attachments/20011122/a88dc610/attachment.htm


More information about the svlug mailing list